boisestate.edu 11 packages

Last scanned on Oct 27 at 06:28 PM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
3 KB
Vulnerabilities
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Command Injection in lodash
Affected versions >=0 <4.17.21
Matched Modules
Version distribution in production
704
4.17.16
235
4.17.21
86
4.17.20
59
4.17.15
54
4.17.13
53
4.17.12
next 10.1.3 - 12.0.3VulnerableOutdated
The React Framework
rauchg
timneutkens
vercel-release-bot
core-js 2.6.6 - 2.6.12Outdated
Standard library
path-browserify 0.0.0 - 0.0.1Outdated
the path module from node core for browsers
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
vue 0.11.0 - 1.0.8Outdated
The progressive JavaScript framework for building modern web UI.
react-scripts 0.4.2Outdated
Configuration and scripts for Create React App.
+2
gaearon
fb
timer
array.prototype.find 2.0.1 - 2.0.3Outdated
Array.prototype.find ES6 polyfill.
component-classes 1.2.5Outdated
Cross-browser element class list
nuka-carousel 4.4.2 - 5.1.3Outdated
Pure React Carousel
shave 2.5.9Outdated
Shave is a javascript plugin that truncates multi-line text within a html element based on set max height